.navbar-dark .navbar-nav .nav-link {
  color: #fff; }
  .navbar-dark .navbar-nav .nav-link:hover {
    color: #fff; }

.bg-light {
  background-color: #F5F5F5 !important; }

.mainNav {
  background: #2D7EA5;
  background-color: #2D7EA5; }
  .mainNav .overFlowPrimaryMenuGradiant {
    position: absolute;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(44, 88, 193, 0)), color-stop(2em, #2D7EA5));
    background-image: linear-gradient(to right, rgba(44, 88, 193, 0) 0, #2D7EA5 2em);
    padding: 0 1em 0 3em;
    right: 0;
    z-index: 10;
    top: 0px; }
  .mainNav .newMenu {
    background-color: #2D7EA5;
    border: none;
    cursor: pointer;
    height: 40px;
    top: 0px;
    width: 40px; }

#navPrimary li .active {
  color: #325083;
  font-weight: bolder; }

.header-nav2 ul li {
  margin: 0 -5px; }

.header-nav1 ul li:first-child a {
  border-left: 1px solid gainsboro;
  line-height: 14px !important; }

header .navbar {
  z-index: 999; }

header ul {
  white-space: nowrap; }
  header ul li {
    display: inline-block; }

.secondaryNavColor {
  background-color: #525252; }

#subNavTrust ul li .nav-link {
  padding: 11px !important;
  width: 100%;
  word-wrap: break-word; }

#subNavTrust .nav {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap; }

.secondaryNavBackgound {
  background-color: #E8EDEE !important;
  color: #fff !important; }

#foldersSubNav .navbar-nav .nav-item a {
  color: #325083 !important; }

#pagessSubNav .navbar-nav .nav-item a {
  color: #fff !important; }

#crumblist li:before {
  content: none; }

.labelNav {
  color: #264BA5;
  font-weight: bolder;
  font-size: 20px; }

.mobileNav div button {
  background-color: #264BA5;
  float: right; }

.mobileNavBtn {
  background-color: #264BA5;
  position: absolute;
  left: 0px !important;
  width: 100%; }

.breadcrumb {
  background-color: #fff !important;
  margin-left: -13px; }
  .breadcrumb .active a {
    color: #000; }

.subToggleDesktop {
  float: right !important;
  font-size: 20px !important;
  color: #264BA5;
  position: relative;
  right: 0px;
  top: 0px;
  height: 44px; }

.mobileBurgerSecondary {
  background-color: #fff;
  border: none;
  float: right !important;
  cursor: pointer; }
  .mobileBurgerSecondary span {
    color: #264BA5 !important;
    font-size: 25px;
    font-weight: bolder; }

.mainNavBurger {
  color: #fff !important;
  font-size: 20px !important; }
  .mainNavBurger a {
    color: #fff !important; }

.asideBox ul {
  list-style-type: none; }
  .asideBox ul li {
    padding-top: 1px !important;
    min-height: 40px !important; }
    .asideBox ul li a {
      min-height: 40px !important; }

.visibleElement {
  display: block !important; }

.hideElement {
  display: none !important; }

.dropDownChild1 {
  background-color: #E8EDEE;
  border-left-color: #D0E4C1 !important;
  border-left-style: solid;
  border-left-width: 10px; }

.dropDownChild2 {
  background-color: #E8EDEE;
  border-left-color: #005EB8 !important;
  border-left-style: solid;
  border-left-width: 10px; }

.dropDownChild3 {
  background-color: #E8EDEE;
  border-left-color: #007447 !important;
  border-left-style: solid;
  border-left-width: 10px; }

.dropDownChild4 {
  background-color: #E8EDEE;
  border-left-color: #46A94E !important;
  border-left-style: solid;
  border-left-width: 10px; }

.dropDownChild5 {
  background-color: #E8EDEE;
  border-left-color: #A0CFA6 !important;
  border-left-style: solid;
  border-left-width: 10px; }

.marginThreeColumn {
  margin-left: 10px !important; }

#navSecondary li a:hover {
  border-bottom: 3px solid #325083; }

.secondaryBarActive {
  border-bottom: 3px solid #325083 !important; }

.navHeight {
  height: 50px !important; }

.header-nav3 .image-container {
  width: 90%;
  height: auto;
  position: relative;
  top: -15px; }

.header-nav3 .container {
  height: 50px !important; }

.stickyPrimaryMenu {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 1000;
  border-top: 0; }

.asideBoxActive {
  border-right: 7px solid #EE6F56 !important; }

.contactLinks {
  position: relative;
  left: 10px !important;
  bottom: 2px !important; }
  .contactLinks li a {
    font-size: 14px; }

.header-nav2 .contactLinks li a {
  font-size: 14px;
  color: #fff !important; }

.secondaryNavBackHover {
  background-color: #D0D0D0 !important; }
  .secondaryNavBackHover a.nav-link {
    color: #325083 !important; }

.overFlowSecondaryMenuGradiant.secondaryNavBackHover {
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(44, 88, 193, 0)), color-stop(2em, #D0D0D0)) !important;
  background-image: linear-gradient(to right, rgba(44, 88, 193, 0) 0, #D0D0D0 2em) !important; }

.main-section {
  height: 217px;
  background-color: #264BA5;
  margin-top: 12px; }
  .main-section img {
    margin-top: 32px; }

#main .main-section .content {
  margin-top: 27px; }
  #main .main-section .content a {
    white-space: normal; }

.footer-navbar {
  border-bottom: 1px solid #BDD7EA; }

.footer-section ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.footer-section li {
  padding: 0 10px; }

.footer-section a {
  color: #fff; }

.builtBy {
  padding-top: 13px;
  padding-bottom: 13px;
  color: #fff;
  text-align: center; }
  .builtBy a {
    color: #fff;
    text-decoration: underline; }

.secondaryNav .overFlowSecondaryMenuGradiant {
  position: absolute;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(131, 131, 131, 0)), color-stop(2em, #E8EDEE));
  background-image: linear-gradient(to right, rgba(131, 131, 131, 0) 0, #E8EDEE 2em);
  padding: 0 1em 0 3em;
  right: 0;
  z-index: 10;
  top: 0px; }

.secondaryNav .newMenuSecondary {
  background-color: #E8EDEE;
  border: none;
  cursor: pointer;
  height: 40px;
  top: 0px;
  width: 40px; }

.newMenu i {
  font-size: 25px;
  color: #fff; }

.newMenuSecondary i {
  font-size: 25px;
  color: #325083; }

#overFlowPrimaryMenu {
  position: absolute;
  right: 0;
  width: 30%;
  z-index: 1000 !important;
  -webkit-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.5);
  background-color: #fff; }
  #overFlowPrimaryMenu ul li {
    list-style-type: none !important;
    margin: 0;
    padding: 0 20px;
    min-height: 40px !important;
    background-color: #2D7EA5;
    border-bottom: 1px solid #BDD7EA; }
    #overFlowPrimaryMenu ul li a {
      color: #fff !important; }
  #overFlowPrimaryMenu .secondaryNavBackHover a.nav-link {
    color: #325083 !important; }
  #overFlowPrimaryMenu .subToggleDesktop {
    height: 40px !important; }
  #overFlowPrimaryMenu .closeSubPanel {
    text-align: center;
    color: #006BFF;
    padding-top: 3px;
    cursor: pointer;
    border: 1px solid #FFBE33;
    margin-top: -5px; }
    #overFlowPrimaryMenu .closeSubPanel i {
      float: left;
      padding-top: 7px; }
  #overFlowPrimaryMenu .testimonialLinks {
    display: none; }
  #overFlowPrimaryMenu .businessLinks {
    display: none; }
  #overFlowPrimaryMenu a.active {
    font-weight: bolder !important;
    color: #325083 !important; }
  #overFlowPrimaryMenu .secondaryNavBackgound {
    background-color: #525252 !important; }

#overFlowSecondaryMenu {
  position: absolute;
  right: 0;
  width: 30%;
  z-index: 1000;
  -webkit-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.5); }
  #overFlowSecondaryMenu ul li {
    list-style-type: none !important;
    margin: 0;
    padding: 0 20px;
    min-height: 40px !important; }
    #overFlowSecondaryMenu ul li a {
      color: #325083 !important; }
      #overFlowSecondaryMenu ul li a:hover {
        border-bottom: 3px solid #325083; }
  #overFlowSecondaryMenu .secondaryBarActive {
    border-bottom: 3px solid #325083 !important; }
  #overFlowSecondaryMenu .secondaryNavBackgound a.nav-link {
    color: #325083 !important; }

.hidden {
  visibility: hidden; }

.primaryOverFlowSticky {
  top: 40px; }

.secondaryOverFlowSticky {
  top: 80px; }

#navSecondary li.nav-item {
  margin-right: 10px; }

li .navbar-toggler {
  padding-right: 21px !important;
  border: none !important; }

.secondaryMenuChild a {
  color: #325083 !important; }

.secondaryMenuChild a:hover {
  color: #4C6A9D !important; }

.secondaryMenuChild li a {
  background-color: #E8EDEE !important; }

.mura-nav .secondaryMenuChild .active {
  color: #325083 !important; }

nav#subNavTrust {
  background-color: #E8EDEE !important; }

.navbar .navbar-nav.searchbox {
  margin-left: auto;
  margin-right: 0; }

@media screen and (max-width: 767px) and (min-width: 280px) {
  a.mobileSiteName .imageContainerMobile {
    color: #fff;
    font-weight: 600;
    font-size: calc(0.875rem + ((1vw - 3.2px) * 0.8929)); }
  .smMobileNav {
    width: 45%; }
  .mainNavBurger {
    font-size: calc(0.9rem + ((1vw - 3.2px) * 0.8929)) !important; }
  .nav-link {
    padding: 0.5vw; }
  .overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 15;
    background-color: rgba(0, 0, 0, 0.3); }
  .overlay.enabled {
    display: block; }
  p {
    word-wrap: break-word !important; }
  header {
    height: 60px !important; }
  #navPrimary li .active {
    color: #006BFF !important;
    font-weight: bolder; }
  #navPrimary li a {
    border-bottom: 1px solid gainsboro; }
  #mobileAsidePrimaryBurgerMenu {
    z-index: 998;
    position: absolute;
    background-color: #fff;
    width: 100%;
    -webkit-box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    padding-top: 4px; }
    #mobileAsidePrimaryBurgerMenu ul {
      display: block; }
    #mobileAsidePrimaryBurgerMenu .nav-link {
      padding: 10px 10px; }
    #mobileAsidePrimaryBurgerMenu li {
      list-style-type: none !important;
      border-bottom: 1px solid gainsboro;
      margin: 0;
      padding: 0 20px;
      min-height: 40px !important; }
    #mobileAsidePrimaryBurgerMenu .businessLinks {
      list-style-type: none !important;
      background-color: #f4f4f4; }
      #mobileAsidePrimaryBurgerMenu .businessLinks li {
        height: 40px !important;
        border-bottom: none !important; }
      #mobileAsidePrimaryBurgerMenu .businessLinks a {
        font-size: 14px; }
    #mobileAsidePrimaryBurgerMenu .closeSubPanel {
      text-align: center;
      color: #1978A3;
      padding-top: 3px;
      cursor: pointer;
      border: 1px solid #BDD7EA;
      margin-top: -6px; }
      #mobileAsidePrimaryBurgerMenu .closeSubPanel i {
        float: left;
        color: #264BA5; }
    #mobileAsidePrimaryBurgerMenu .flex-column li:first-child {
      border: 1px solid #599ACF;
      margin-top: -5px; }
  ul li a {
    word-break: break-word; }
  .navbar-toggler {
    padding: 0 .5vw !important;
    border: none !important; }
  li .navbar-toggler {
    padding-right: 21px !important;
    border: none !important; }
  .mobileBurgerNavbar {
    padding-top: 5px;
    display: block; }
  .searchBar {
    padding-top: 5px; }
  .mainNav {
    padding: 0 5px !important;
    width: 100% !important; }
    .mainNav .container-fluid {
      -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
      justify-content: flex-end !important;
      position: relative; }
  .secondaryNav {
    display: none !important; }
  .aboutInfo a {
    color: #fff !important;
    border-bottom: 1px solid royalblue; }
  .header-nav1 {
    display: none !important; }
  .header-nav2 {
    display: none !important; }
  .header-nav3 {
    display: none !important; }
  .loginForm label {
    color: #fff !important; }
  .languageNavTablet {
    display: block !important;
    height: 30px !important;
    z-index: 999;
    background-color: #E8EDEE; }
    .languageNavTablet .container-fluid {
      -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
      justify-content: flex-end !important;
      height: 30px !important; }
    .languageNavTablet a {
      padding: 0.8rem 0.5rem !important;
      color: #a9a9a9;
      font-weight: bolder;
      position: relative;
      top: -10px; }
  #mainNavBar {
    position: relative;
    top: 8px; }
  .breadcrumb {
    padding: 0.75rem 0rem !important; }
  #button-addon2 {
    background-color: #2D7EA5;
    border-radius: 0 !important;
    color: #fff; }
    #button-addon2 .fa-search {
      color: #fff; }
  #searchBox {
    padding-bottom: 10px;
    z-index: 998;
    position: absolute;
    background-color: #fff;
    width: 100%;
    -webkit-box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    padding-top: 5px; }
    #searchBox .form-control {
      border: 2px solid #2D7EA5; }
    #searchBox input.form-control:focus {
      border: 1px solid #BDD7EA;
      -webkit-box-shadow: 0px 0px 3px 1.5px #BDD7EA !important;
      box-shadow: 0px 0px 3px 1.5px #BDD7EA !important; }
  .mainNavToggle {
    height: 60px !important; }
    .mainNavToggle .labelForIcon {
      font-weight: 600;
      font-size: calc(0.625rem + ((1vw - 3.2px) * 1.7857));
      font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif; }
  .activeIconInNavBar {
    background-color: #fff !important;
    border-radius: 0 !important; }
  .activeIconInNavBarChildren {
    color: #2D7EA5 !important; }
    .activeIconInNavBarChildren a {
      color: #264BA5 !important;
      text-decoration: none; }
  #loginForm {
    z-index: 998;
    position: absolute;
    background-color: #fff;
    width: 100%;
    -webkit-box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    padding-top: 5px;
    padding-bottom: 10px; }
  .newMenu {
    display: none !important; }
  .newMenuSecondary {
    display: none !important; }
  #overFlowPrimaryMenu {
    display: none; }
  #overFlowSecondaryMenu {
    display: none; }
  @-moz-document url-prefix() {
    .languageNavTablet a {
      padding: 0.8rem 0.5rem !important;
      color: darkgray;
      font-weight: bolder;
      position: relative;
      top: -18px; } } }

@media only screen and (min-width: 768px) {
  .mainNav {
    height: 40px !important;
    overflow: hidden; }
  #navPrimary {
    height: 40px !important;
    display: inline-table; }
    #navPrimary li a {
      position: relative !important; }
    #navPrimary .secondaryNavBackgound {
      background-color: #E8EDEE !important; }
  #overFlowPrimaryMenu .secondaryNavBackgound {
    background-color: #E8EDEE !important; }
  #navSecondary {
    display: inline-table; }
  .secondaryNav {
    height: 40px;
    width: 100%;
    background-color: #E8EDEE;
    position: absolute !important;
    display: none;
    z-index: 990 !important;
    overflow: hidden; }
    .secondaryNav .container {
      height: 40px;
      margin-top: -8px; }
    .secondaryNav #navSecondary {
      height: 40px; }
    .secondaryNav #foldersSubNav {
      height: 40px; }
    .secondaryNav ul li a {
      height: 40px; }
  .aboutInfo {
    display: none !important; }
  .searchBar {
    display: none !important; }
  .header-nav1 {
    height: 40px !important; }
    .header-nav1 ul li {
      border-right: 1px solid gainsboro;
      line-height: 14px !important; }
  .header-nav3 {
    height: 30px !important;
    margin-bottom: 10px; }
    .header-nav3 .navbar-collapse {
      height: 70px !important; }
    .header-nav3 #button-addon {
      margin-left: -1px;
      background-color: #2D7EA5;
      border: 2px solid #BDD7EA !important; }
      .header-nav3 #button-addon .fa-search {
        color: #fff; }
      .header-nav3 #button-addon:focus, .header-nav3 #button-addon:hover {
        background-color: #77bada; }
    .header-nav3 #button-addon2 {
      background-color: #264BA5;
      border-radius: 1px solid #fff; }
      .header-nav3 #button-addon2 .fa-search {
        color: #fff; }
    .header-nav3 .form-control {
      width: 270px !important;
      background-color: #2D7EA5 !important;
      font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
      font-style: normal;
      font-weight: normal;
      text-decoration: inherit;
      color: #fff !important;
      font-size: 0.85rem;
      border: 2px solid #BDD7EA !important; }
    .header-nav3 .input-group {
      border-radius: 5px;
      position: relative;
      top: -5px !important; }
    .header-nav3 .form-control:focus {
      border: 1px solid #BDD7EA;
      -webkit-box-shadow: 0px 0px 3px 2px #BDD7EA !important;
      box-shadow: 0px 0px 3px 2px #BDD7EA !important; }
    .header-nav3 input[type="text"]::-webkit-input-placeholder {
      color: #fff !important;
      font-size: 0.85rem; }
    .header-nav3 input[type="text"]::-moz-placeholder {
      /* Firefox 19+ */
      color: #fff !important;
      font-size: 0.85rem; }
    .header-nav3 input[type="text"]:-ms-input-placeholder {
      /* IE 10+ */
      color: #fff !important;
      font-size: 0.85rem; }
    .header-nav3 input[type="text"]:-moz-placeholder {
      /* Firefox 18- */
      color: #fff !important;
      font-size: 0.85rem; }
  .header-nav2 {
    height: 40px !important;
    margin-bottom: 12px; }
  #asideBoxNavigation {
    margin-top: 15px; }
  footer, .mainNav {
    background-image: -webkit-gradient(linear, left top, right top, from(#325083), color-stop(40em, #2D7EA5));
    background-image: linear-gradient(to right, #325083, #2D7EA5 40em);
    background: -webkit-gradient(linear, left top, right top, from(#325083), color-stop(40em, #2D7EA5));
    background: linear-gradient(to right, #325083, #2D7EA5 40em); }
  .topNav {
    z-index: 999;
    background: #fff;
    position: relative;
    padding-bottom: 10px;
    background: #2D7EA5;
    background-color: #2D7EA5;
    background-image: -webkit-gradient(linear, left top, right top, from(#325083), color-stop(40em, #2D7EA5));
    background-image: linear-gradient(to right, #325083, #2D7EA5 40em);
    border-bottom: 2px solid #BDD7EA; }
  .overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 15;
    background-color: rgba(0, 0, 0, 0.3); }
  .overlay.enabled {
    display: block; }
  #mobileAsidePrimaryBurgerMenu {
    display: none; }
  #loginForm {
    display: none; }
  #searchBox {
    display: none; } }

@media screen and (max-width: 767px) and (min-width: 50px) {
  header #mainheader .mainNav {
    border-bottom: 1px solid #fff !important; }
  a.mobileSiteName {
    display: block !important;
    position: relative;
    z-index: 1; }
  a.mobileSiteName:hover {
    text-decoration: none !important; }
  footer, .mainNav {
    background-color: #325083 !important; } }

@media screen and (max-width: 991px) and (min-width: 767px) {
  .siteBrand {
    width: 50%; }
  .header-nav2 {
    margin-right: 10px !important; }
  .header-nav3 .input-group {
    position: relative; } }

@media screen and (max-width: 1024px) and (min-width: 992px) {
  .header-nav2 {
    margin-right: 11px !important; }
  .header-nav3 .input-group {
    position: relative; } }

@media screen and (max-width: 1199px) and (min-width: 1025px) {
  .header-nav2 {
    margin-right: 10px !important; }
  .header-nav3 .input-group {
    position: relative; } }

@media screen and (max-width: 1400px) and (min-width: 1200px) {
  .header-nav2 {
    margin-right: 10px !important; }
  .header-nav3 .input-group {
    position: relative; } }

@media screen and (max-width: 1700px) and (min-width: 1400px) {
  .header-nav2 {
    margin-right: 12px !important; }
  .header-nav3 .input-group {
    position: relative; } }

@media screen and (min-width: 1701px) {
  .header-nav2 {
    margin-right: 10px !important; }
  .header-nav3 .input-group {
    position: relative; } }

@media screen and (max-width: 340px) and (min-width: 280px) {
  .carousel-control-prev {
    bottom: 205px !important; }
  .carousel-control-next {
    bottom: 205px !important; } }

@media only screen and (min-width: 280px) and (max-width: 767px) {
  #main .main-section {
    height: 430px;
    margin-top: 38px; }
    #main .main-section .content {
      margin-top: -8px !important; }
      #main .main-section .content a {
        display: block;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
  .main-section img {
    margin-top: -33px;
    display: block;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .mbl_carousel {
    margin-top: 20px; }
    .mbl_carousel #mbl_carousel_item .carousel-inner .carousel-item .card .card-img-top {
      padding: 8px;
      height: auto; }
    .mbl_carousel #mbl_carousel_item .carousel-inner .carousel-item .card .card-body a {
      white-space: normal; }
    .mbl_carousel #mbl_carousel_item .carousel-indicators {
      top: 105%;
      z-index: 1; }
      .mbl_carousel #mbl_carousel_item .carousel-indicators li {
        border-radius: 10px;
        margin: 1px 3px;
        height: 10px;
        max-width: 10px;
        border: 1px solid #0F4BF5;
        background-color: transparent; }
      .mbl_carousel #mbl_carousel_item .carousel-indicators .active {
        background-color: #2b2bf8;
        max-width: 12px;
        margin: 0 3px;
        height: 12px; }
  .fa-chevron-up {
    float: right; }
  .carousel-control-prev {
    bottom: 168px !important;
    position: absolute !important;
    left: 7px !important; }
  .carousel-control-next {
    bottom: 168px !important;
    position: absolute;
    right: 7px !important; }
  .footer-section ul {
    list-style: none;
    display: block;
    float: none;
    padding: 0;
    line-height: 2; }
  .footer-section li {
    text-align: center; } }

@media only screen and (max-width: 767px) and (min-width: 320px) {
  .breadcrumb {
    margin-left: 4px; } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .main-section img {
    height: 222px; }
  #main .main-section .content a {
    font-size: smaller; }
  p {
    font-size: smaller; } }

@media screen and (-ms-high-contrast: active) {
  .loginBtn {
    position: absolute;
    right: 70px; }
  .languageNavTablet .nav-link {
    display: inline; }
  .newMenu i {
    position: relative;
    top: 5px; }
  .newMenuSecondary i {
    position: relative;
    top: 5px; } }

@media (-ms-high-contrast: none) {
  .loginBtn {
    position: absolute;
    right: 70px; }
  .languageNavTablet .nav-link {
    display: inline; }
  .newMenu i {
    position: relative;
    top: 5px; }
  .newMenuSecondary i {
    position: relative;
    top: 5px; } }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .mobileBurgerNavbar {
    position: relative;
    display: block !important; }
  .languageNavTablet {
    display: block !important;
    height: 30px !important;
    z-index: 999;
    background-color: #E8EDEE; }
    .languageNavTablet .container {
      -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
      justify-content: flex-end !important;
      height: 30px !important; }
    .languageNavTablet a {
      padding: 0.8rem 0.5rem !important;
      color: #a9a9a9;
      font-weight: bolder;
      position: relative;
      top: -10px; }
  .container-fluid {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    height: 30px !important; }
  .latest .card .card-body {
    margin: 0;
    height: auto; }
  #overFlowPrimaryMenu.frontEndToolVisible {
    position: absolute;
    top: 240px; }
  #overFlowSecondaryMenu.frontEndToolVisible {
    position: absolute;
    top: 278px; }
  #overFlowPrimaryMenu.frontEndToolHide {
    position: absolute;
    top: 197px; }
  #overFlowSecondaryMenu.frontEndToolHide {
    position: absolute;
    top: 236px; } }

@media only screen and (min-width: 992px) {
  .mobileBurgerNavbar {
    display: none !important; }
  #overFlowPrimaryMenu.frontEndToolVisible {
    position: absolute;
    top: 215px; }
  #overFlowSecondaryMenu.frontEndToolVisible {
    position: absolute;
    top: 256px; }
  #overFlowPrimaryMenu.frontEndToolHide {
    position: absolute;
    top: 176px; }
  #overFlowSecondaryMenu.frontEndToolHide {
    position: absolute;
    top: 217px; } }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .mainNav {
    overflow: hidden;
    position: relative !important; }
  .secondaryNav {
    overflow: hidden;
    position: relative !important; }
  #navSecondary {
    white-space: nowrap !important; } }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .mainNav {
    overflow: hidden;
    position: relative !important; }
  .secondaryNav {
    overflow: hidden;
    position: relative !important; }
  #navSecondary {
    white-space: nowrap !important; } }

@media only screen and (min-width: 2700px) {
  .mainNav {
    height: auto !important; }
  .secondaryNav {
    height: auto !important; } }
